

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.nice-menu li {
  border-top: 0;
  float: left; 
}

ul.nice-menu a {
  padding: 0.3em 5px 0.3em 5px;
}

ul.nice-menu ul {
  top: 1.8em;
  left: -1px;
  border: 0;
  margin-right: 0;
}

ul.nice-menu ul li {
  width: 12.5em;
}




/* menus where submenus pop RIGHT (default). */

ul.nice-menu-down {
  float: left; 
  border: 0;
}

ul.nice-menu-down li {
}

ul.nice-menu-down li ul {
  left: 0; 
  top: 53px;
  	background: #181818 !important;
	-webkit-box-shadow: 0px 4px 6px 3px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 4px 6px 3px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 4px 6px 3px rgba(0, 0, 0, 0.15);
	padding-bottom: 6px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
}

ul.nice-menu-down li ul li {
  clear: both;
  width: 220px;
}

#nav nav ul.nice-menu-down li ul li a {
 	padding: 10px 16px;
 	background: #181818 !important;
 	color: #CCC !important;
 	font-size: 0.8823em;
}

#nav nav ul.nice-menu-down li ul li a:hover {
  background: #327395 !important;
  color: #FFF !important;
}

#nav nav ul.nice-menu-down li ul li.first {
	padding-top: 4px;
	background: #255871;
}

#nav nav ul.nice-menu-down li ul li.last a {

}

/* about us */
#nav nav ul.nice-menu-down li.menu-path-node-2  ul li a:hover {
	background: #327395 !important;
}
#nav nav ul.nice-menu-down li.menu-path-node-2 ul li.first {
	background: #255871;
}

/* funding */
#nav nav ul.nice-menu-down li.menu-path-node-4  ul li a:hover {
	background: #F16600 !important;
}
#nav nav ul.nice-menu-down li.menu-path-node-4 ul li.first {
	background: #B04F07;
}

/* atheletes */
#nav nav ul.nice-menu-down li.menu-path-node-6  ul li a:hover {
	background: #CBCBCB !important;
}
#nav nav ul.nice-menu-down li.menu-path-node-6 ul li.first {
	background: #969696;
}

/* coaches */
#nav nav ul.nice-menu-down li.menu-path-node-7  ul li a:hover {
	background: #303A80 !important;
}
#nav nav ul.nice-menu-down li.menu-path-node-7 ul li.first {
	background: #293061;
}

/* facilities */
#nav nav ul.nice-menu-down li.menu-path-node-12 ul li a:hover {
  background: #1f8242 !important;
}
#nav nav ul.nice-menu-down li.menu-path-node-12 ul li.first {
  background: #176131;
}

/* menus where submenus pop RIGHT (default). */

ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 12.5em;
}

ul.nice-menu-right ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}
